global.button.cancel=Cancel
global.button.confirm=Confirm
global.button.ok=OK
global.button.update=Update
global.label.servicerequest.compulsorycompany=Please input Company Name
global.label.servicerequest.compulsorycontact=Please input Contact Person
global.label.servicerequest.compulsorymessage=Please input Message
global.label.servicerequest.contactPhoneNo=Please input Contact Email Address or Contact telephone Number
global.menu.4gltehandsetplan=4G Lte Handset Plan
global.menu.advancednewsinfo=Advanced Solution News And Information
global.menu.advancedsolutionnews=Advanced Solution News
global.menu.agingreport=Aging Report
global.menu.blackberysoftwareupdate=Blackberry Software Upgrade
global.menu.centralordering=Central Ordering
global.menu.changeofservice=Change Of Service
global.menu.contactlist=Contact List
global.menu.contactlist=Contact List
global.menu.contactlistmaint=Contact List Maintenance
global.menu.corpstaffoffer=Corporate Staff Offer
global.menu.custMaint.buMaint.viewBu=View BU Hierarchy
global.menu.custMaint.buMaint.viewBuCreate=Create BU Hierarchy
global.menu.custMaint.buMaint.viewBuUpload=Upload BU Hierarchy
global.menu.custMaint.customerUser.createCustomer=Create User Association
global.menu.custMaint.customerUser.viewCustomer=View User Association
global.menu.devicesoftwareupgrade=Device Software Upgrade
global.menu.fup=Fup / Entitlement Top Up
global.menu.handsetrepairing=Handset Repairing Record
global.menu.hierarchysetting=Hierarchy Setting
global.menu.iddcountry=IDD Call By Country
global.menu.iddroamingspending=IDD and Roaming Spending Report
global.menu.inventory=Inventory
global.menu.inventorychecking=Inventory / Profile Checking
global.menu.inventorymaint=Inventory Maintenance
global.menu.inventoryonline=Inventory Online Checking
global.menu.inventoryrepairing=Inventory Repairing
global.menu.inventryreport=Inventory Report
global.menu.inventryreport2=Inventory Report(Charge Code)
global.menu.inventryreport3=Sim Card / Handset IMEI Inventory
global.menu.iphone6=iPhone 6
global.menu.iphone6s=iPhone 6S
global.menu.knowledge=Knowledge Centre
global.menu.knowledgebase.androiddevice=Android device
global.menu.knowledgebase.blackberrydevice=Blackberry device
global.menu.knowledgebase.iphonedevice=iPhone device
global.menu.knowledgebase.morehandsetsanddevicesetting=More handsets and device setting
global.menu.knowledgebase.xiaomidevice=Xiaomi device
global.menu.knowledgecenter.basicFeatureSetting=Basic Feature Setting
global.menu.knowledgecenter.blackberrySoftwareDownload=Blackberry Software Download
global.menu.knowledgecenter.howtoturnoffLTE=How to turn off LTE
global.menu.knowledgecenter.knowledgebase=Knowledge Base
global.menu.knowledgecenter.roamingUserGuide=Roaming User Guide
global.menu.knowledgecenter.WirelessDataAPNSetting=Wireless Data APN Setting
global.menu.lgv10=LG V10
global.menu.localusage=Local Data Usage Report
global.menu.news=News & Promotion
global.menu.onlinebill=Online Bill
global.menu.onlinepayment=Online Payment
global.menu.passwordmaint=Change Password
global.menu.patcontrol=PAT Control
global.menu.personalhierarchy=Personal Hierarchy Setting
global.menu.report.advertisingupload=Advertising upload
global.menu.report.iddCallDetailsReport=IDD Call Details Report
global.menu.report.inventoryreport=Inventory Report
global.menu.report.localDataUsageSummaryBilled=Local Data Usage Summary (Billed)
global.menu.report.localDataUsageSummaryUnbill=Local Data Usage Summary (Unbill)
global.menu.report.oneBillAR=One Bill AR
global.menu.report.smsUsageReport=SMS Usage Report
global.menu.report.staticReport.emailSetup=User Report Email Setup
global.menu.report.staticReport.reportTemplateCreate=Create Template
global.menu.report.staticReport.individualReportTemplateCreate=Create Individual Template
global.menu.report.staticReport.reportTemplateView=View Template
global.menu.report.staticReport.serviceGroupCreate=Create Service Group
global.menu.report.staticReport.serviceGroupGrouping=Service Group Grouping
global.menu.report.staticReport.serviceGroupView=View Service Group
global.menu.report.usageDetailreport=Usage Detail Report
global.menu.report.dynamicReport=Dynamic Report
global.menu.reports=Reports
global.menu.roamingcountry=Roaming Call By Country
global.menu.samsungs6=Samsung S6 Edge+ and Note 5
global.menu.searchstaticreport=Search Static Report
global.menu.securitysetting=Security Setting
global.menu.servicerequest=Service Request
global.menu.serviceRequest=Service Request
global.menu.setting=Setting
global.menu.setting.accountassociation=Account Association
global.menu.setting.useraccountmanagement=User Account Management
global.menu.setting.association=IPS Association
global.menu.setting.ebillemailaddress=EBill Email Address
global.menu.setting.graphicalreport=Graphical Report
global.menu.setting.idd=IDD
global.menu.setting.datausage=Local Data Usage
global.menu.simreplacement=Sim Replacement Request
global.menu.smartips=Smart Tips
global.menu.smsusage=SMS Usage Report
global.menu.superadmin=Super Admin
global.menu.superhierarchysetting=Hierarchy Setting
global.menu.superpassword=Password
global.menu.superpersonalhierarchy=Personal Hierarchy Setting
global.menu.superusermaint=Create Company Account
global.menu.technicaledm=Technical eDM
global.menu.topspend=Top Spended Report
global.menu.unbilledlocal=Unbilled Local Data Usage
global.menu.unbilledroaming=Unbilled Roaming Usage
global.menu.underconstruction=Under Construction
global.menu.uploadbanner=Upload Banner
global.menu.usagedetail=Usage Detail
global.menu.dynamicReport=Dynamic Report
global.menu.useinformation=Use Information Update
global.menu.useraccountmaint=Create User Account
global.menu.userMaintenance.userProfile.changeRole=Change Role
global.menu.userMaintenance.userProfile.changeUser=User Account Maintenance
global.menu.userMaintenance.userProfile.resetPassword=Reset Password
global.msg.company.noLoginUser=this company have no login user
global.msg.save.customer.tip=Are you sure to save this customer?
global.title.select=Select
global.uploadImage.fileSize=You upload the file size beyond the 150K limit!
global.uploadImage.formatNot=You uploaded file format is not!
global.uploadImage.selectPic=Please select at least one picture!
global.validate.companyCode=Start with character and only contains characters and numbers and [-_@],3 and 20 characters long allowed.
global.validate.companyDesc=The length of company description should be between 1 and 100.
global.validate.email=Must provide a valid email!
global.menu.lgg4=LG G4
global.uploadImage.staticformatNot=Only accept pdf,xls,xlsx,doc,docx,ppt,pptx Format
global.uploadImage.staticfileSize=You upload the file size beyond the 5MB limit!
global.msg.advertisment.staticFileUploadMsg=URL and Static File only can input one !
global.menu.searchregprocesslist=Search Reg Process
global.menu.custMaint.customerProfile.viewCompany=View Company
global.menu.userMaintenance.userProfile.userAcctManage=User Account Management
global.menu.tailormadeReportUpload=Mobile Summary Report Upload
global.menu.selfRegistrationUpload=Self Registration Upload
global.menu.tailormadeReport=Mobile Summary Report
global.menu.nbiotbill=NBIOT Bill Image
global.menu.report.localDataUsageSummaryUnbillPerDay=Local Data Usage Summary (Unbilled per day)
global.menu.report.localVoiceUsageSummaryUnbill=Local Voice Usage Summary (Unbill)
global.menu.report.localVoiceUsageSummaryUnbillPerDay=Local Voice Usage Summary (Unbill Per Day)
global.menu.knowledgebase.usermenu=User Menu
global.menu.paymentHistory=Payment History
global.menu.usageEnquiry=Usage Enqiury
global.menu.setting.updateAccount=Update Account
global.menu.fixedservices=Services
global.menu.hgconair=HGC On Air
global.menu.broadband.billed=Broadband (Billed)
global.menu.broadband.unbilled=Broadband (Unbill)
global.menu.roaming.billed=Roaming (Billed)
global.menu.roaming.unbilled=Roaming (Unbill)
global.menu.dialup.billed=Dial-Up (Billed)
global.menu.dialup.unbilled=Dial-Up (Unbill)
global.menu.tnss.billed=IDD (Billed)
global.menu.tnss.unbilled=IDD (Unbill)
global.menu.antiddos=Anti-DDOS
global.menu.chargecodeenquiry=Charge Code Enquiry
global.menu.reprintobinvoices=Reprint OB Invoices
global.menu.lostsimorphone=Lost SIM/Phone
global.menu.applycancelvasIDD1C2N=Apply/ Cancel VAS, IDD, 1C2N or Roaming
global.menu.changeinventories=Change Inventories 
global.menu.roamingusage=Roaming Usage
global.menu.nbiot=NB - IoT
global.menu.nbiotbill=NB-IoT Bill & Report
global.menu.arreport=AR Report
global.menu.ussdcalldetailreport=USSD Call Detail Report
global.menu.report.ussdcalldetailreport=USSD Call Detail Report
global.menu.training=Training Centre
global.menu.training.newJoinerOrientation=New Joiner Orientation
global.menu.training.systemAndWorkflow=System and workflow
global.menu.training.systemAndWorkflow.clickHelp=Click Help
global.menu.training.systemAndWorkflow.mcsAndBilling=MCS & Billing
global.menu.training.systemAndWorkflow.nominationSystem=Nomination system
global.menu.training.systemAndWorkflow.corporateSalesProcess=Corporate Sales Process
global.menu.training.systemAndWorkflow.corporateSalesProcess.epos=ePOS
global.menu.training.systemAndWorkflow.loa=Limits of Authority (LOA)
global.menu.training.systemAndWorkflow.eClaim=E Claim
global.menu.training.systemAndWorkflow.forms=Forms
global.menu.training.systemAndWorkflow.forms.cris=Contract & Regulatory Inquiry Submission (CRIS)
global.menu.training.productTraining=Product Training
global.menu.training.newJoinerOrientation.companyPolicyAndStaffHandbook=Company Policy and Staff Handbook
global.menu.training.newJoinerOrientation.teamStructureAndUsefulContacts=Team Structure and useful contacts
global.menu.training.newJoinerOrientation.hongKongLegislation=TDO, PCO, CO, UEMO
global.menu.training.newJoinerOrientation.intranet=Intranet
global.menu.training.newJoinerOrientation.hongKongLegislation.tdo=Trade Descriptions Ordinance (TDO)
global.menu.training.newJoinerOrientation.hongKongLegislation.pco=Personal Data (Privacy) Ordinance (PCO)
global.menu.training.newJoinerOrientation.hongKongLegislation.co=Competition Ordinance (CO)
global.menu.training.newJoinerOrientation.hongKongLegislation.uemo=Unsolicited Electronic Messages Ordinance (UEMO)
